## vlc 3.0.11.1

=== debian/changelog ===
vlc (3.0.11.1-0.2~mx19+1) mx; urgency=medium

  * Build against new libdav1d-dev instead of aom.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 01 Aug 2020 12:50:10 -0700

vlc (3.0.11.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fixed HLS playlist update mechanism, unable to start in some cases.
    - Because of broken HLS servers, adaptive no longer considers Content-Type
      as authoritative.
    - Fixed handling of WEBM WebVTT subtitles.
    - Workaround invalid ADTS in TS from Makito encoders.
    - Fixed Opus when using avformat demuxer.
    - Fixed inverted explicit start/end positioning for decoders.
    - Fix listing of media on certain Panasonic recorders discovered via UPnP.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 31 Jul 2020 08:05:04 -0700

vlc (3.0.11-0+deb10u1) buster-security; urgency=high

  * New upstream release
    - Fix heap-based buffer overflow in hxxx_nal (CVE-2020-13428)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Jun 2020 23:08:37 +0200

vlc (3.0.10-0+deb10u1) buster-security; urgency=medium

  * New upstream release
  * debian/: Disable microdns plugin due to microdns security issues
    (CVE-2020-6071, CVE-2020-6072, CVE-2020-6073, CVE-2020-6077,
    CVE-2020-6078, CVE-2020-6079, CVE-2020-6080)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Apr 2020 18:53:47 +0200

vlc (3.0.8-0+deb10u1) buster-security; urgency=high

  * New upstream release.
    - Fix a buffer overflow in the MKV demuxer (CVE-2019-14970)
    - Fix a read buffer overflow in the avcodec decoder (CVE-2019-13962)
    - Fix a read buffer overflow in the OGG demuxer (CVE-2019-14437,
      CVE-2019-14438)
    - Fix a read buffer overflow in the ASF demuxer (CVE-2019-14776)
    - Fix a use after free in the MKV demuxer (CVE-2019-14777, CVE-2019-14778)
    - Fix a use after free in the ASF demuxer (CVE-2019-14533)
    - Fix a couple of integer underflows in the MP4 demuxer (CVE-2019-13602)
      (Closes: #932131)
    - Fix a null dereference in the ASF demuxer (CVE-2019-14534)
    - Fix a division by zero in the CAF demuxer (CVE-2019-14498)
    - Fix a division by zero in the ASF demuxer (CVE-2019-14535)
    - Fix a division by zero when playing DVDs. (Closes: #929491, #923017,
      #932182)
  * debian/control: Bump libebml-dev B-D according to configure check changes.
  * debian/patches: Revert modplug version bump. We use the libopenmpt compat
    layer anyway.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Aug 2019 20:34:42 +0200
