## vlc 3.0.12

=== debian/changelog ===
vlc (3.0.12-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.
  * Make recommended packages hard dependencies except for vlc-plugin-samba.
  * Restore libshout3-dev, libdc1394-22-dev, and libfreetype6-dev as alternate
    BDs for MX backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Jan 2021 10:28:52 -0800

vlc (3.0.12-1) unstable; urgency=medium

  * New upstream release
    - mkv: Fix heap-based buffer overflow (CVE-2020-26664) (Closes: #979676)
  * debian/control:
    - Switch to libshout-dev
    - Bump Standards-Version
  * debian/patches: Refresh patches
  * debian/vlc-plugins-base.install: Install RIST access plugins

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Jan 2021 17:13:21 +0100

vlc (3.0.11.1-3) unstable; urgency=medium

  * debian/patches: Apply upstream patches to fix build with Qt 5.15 (Closes:
    #972157)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 21 Oct 2020 21:14:33 +0200

vlc (3.0.11.1-2) unstable; urgency=medium

  * debian/control:
    - Remove unused B-D
    - Switch to libdc1394-dev
    - Add Suggests and Recommends on the remaining packages (Closes: #970596)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 22 Sep 2020 23:11:26 +0200

vlc (3.0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 31 Jul 2020 19:05:40 +0200

vlc (3.0.11-4) unstable; urgency=medium

  * debian/libvlc-bin.postinst: Redirect vlc-cache-gen output to stderr
  * debian/tests: Run vlc-cache-gen with gdb if plugins.dat is missing

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 20 Jul 2020 22:45:52 +0200

vlc (3.0.11-3) unstable; urgency=medium

  * debian/patches: Disable cache generation

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Jul 2020 00:19:43 +0200

vlc (3.0.11-2) unstable; urgency=medium

  * debian/: Use dav1d instead of aom for decoding AV1 videos
  * debian/rules: Remove -Wl,--as-needed

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Jul 2020 23:34:33 +0200

vlc (3.0.11-1) unstable; urgency=high

  * New upstream release
    - Fix a heap-based buffer overflow in hxxx_nall (CVE-2020-13428)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Jun 2020 22:47:37 +0200

vlc (3.0.10-2) unstable; urgency=medium

  * debian/:
    - Bump debhleper compat to 13
    - Disable srt until the package is fixed
    - Build omxil plugin only on Raspbian (Closes: #957915)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 11 Jun 2020 23:36:54 +0200
