=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+XSBC-Original-Maintainer: Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
@@ -13,12 +13,11 @@
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: autopoint,
                bison,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                flex,
                gettext,
                liba52-0.7.4-dev,
                libaa1-dev,
-#               libaom-dev,
                libarchive-dev (>= 3.1.0),
                libaribb24-dev,
                libasound2-dev (>= 1.0.24) [linux-any],
@@ -27,16 +26,14 @@
                libavc1394-dev (>= 0.5.3) [linux-any],
                libavcodec-dev (>= 7:3.0),
                libavformat-dev (>= 7:3.0),
-               libavresample-dev (>= 7:3.0),
                libbluray-dev (>= 1:1.0.0),
                libcaca-dev (>= 0.99.beta4),
                libcairo2-dev (>= 1.13.1),
                libcddb2-dev,
                libchromaprint-dev (>= 0.6.0),
-               libcrystalhd-dev [amd64 i386],
                libdav1d-dev,
                libdbus-1-dev (>= 1.6.0),
-               libdc1394-22-dev (>= 2.1.0) [linux-any],
+               libdc1394-dev (>= 2.1.0) | libdc1394-22-dev (>= 2.1.0),
                libdca-dev,
                libdvbpsi-dev (>= 1.2.0),
                libdvdnav-dev (>= 4.9.0),
@@ -46,7 +43,7 @@
                libfaad-dev,
                libflac-dev (>= 1.1.2-3),
                libfluidsynth-dev (>= 1.1.2),
-               libfreetype6-dev,
+               libfreetype-dev | libfreetype6-dev,
                libfribidi-dev,
                libgl1-mesa-dev,
                libgles2-mesa-dev,
@@ -70,8 +67,8 @@
                libnfs-dev (>= 1.10.0) [linux-any],
                libnotify-dev,
                libogg-dev (>= 1.0),
-               libomxil-bellagio-dev [linux-any],
-               libopenmpt-modplug-dev | libmodplug-dev (>= 1:0.8.8.1),
+               libomxil-bellagio-dev [armhf arm64],
+               libopenmpt-modplug-dev | libmodplug-dev (>= 1:0.8.9),
                libopus-dev (>= 1.0.3),
                libplacebo-dev (>= 0.2.1) [linux-any],
                libpng-dev,
@@ -88,7 +85,7 @@
                libsdl1.2-dev (>= 1.2.10),
                libsecret-1-dev,
                libshine-dev (>= 3.0.0),
-               libshout3-dev,
+               libshout-dev | libshout3-dev,
                libsidplay2-dev,
                libsmbclient-dev [!hurd-any],
                libsndio-dev,
@@ -135,7 +132,7 @@
                wayland-protocols [linux-any],
                zlib1g-dev,
                zsh
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://www.videolan.org/vlc/
 Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
@@ -145,15 +142,19 @@
 Architecture: any
 Depends: vlc-bin (= ${binary:Version}),
          vlc-plugin-base (= ${binary:Version}),
-         vlc-plugin-notify (= ${binary:Version}),
          vlc-plugin-qt (= ${binary:Version}),
-         vlc-plugin-skins2 (= ${binary:Version}),
          vlc-plugin-video-output (= ${binary:Version}),
-         vlc-plugin-video-splitter (= ${binary:Version}),
-         vlc-plugin-visualization (= ${binary:Version}),
-         ${misc:Depends}
-         vlc-l10n (= ${source:Version})
-Recommends: vlc-plugin-samba (= ${binary:Version}) [linux-any kfreebsd-any]
+         ${misc:Depends},
+            vlc-l10n (= ${source:Version}),
+            vlc-plugin-access-extra (= ${binary:Version}),
+            vlc-plugin-notify (= ${binary:Version}),
+            vlc-plugin-skins2 (= ${binary:Version}),
+            vlc-plugin-video-splitter (= ${binary:Version}),
+            vlc-plugin-visualization (= ${binary:Version})
+Suggests: vlc-plugin-fluidsynth (= ${source:Version}),
+          vlc-plugin-jack (= ${source:Version}),
+          vlc-plugin-samba (= ${binary:Version}) [linux-any kfreebsd-any],
+          vlc-plugin-svg (= ${source:Version})
 Provides: mp3-decoder
 Description: multimedia player and streamer
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
@@ -197,7 +198,6 @@
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: libvlc-bin (= ${binary:Version})
-Breaks: phonon-backend-vlc (<< 0.9.1-2~), phonon4qt5-backend-vlc (<< 0.9.1-2~)
 Description: multimedia player and streamer library
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -247,8 +247,6 @@
 Package: vlc-bin
 Architecture: any
 Depends: libvlc-bin (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: vlc-nox (<< 3.0.0-1~)
-Replaces: vlc-nox (<< 3.0.0-1~)
 Description: binaries from VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -273,8 +271,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: vlc-data (<< 3.0.0-1~)
-Replaces: vlc-data (<< 3.0.0-1~)
 Description: translations for VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -291,8 +287,6 @@
          ${vlc:PluginABI}
 Recommends: xdg-utils
 Suggests: libdvdcss2
-Breaks: vlc-plugin-zvbi (<< 3.0.0-1~)
-Replaces: vlc-plugin-zvbi (<< 3.0.0-1~)
 Description: multimedia player and streamer (base plugins)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -316,3 +310,5 @@
 Package: vlc-plugin-video-output
 Architecture: any
 Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${vlc:PluginABI}
+Enhances: vlc
