=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 include /usr/share/dpkg/architecture.mk
@@ -93,7 +92,8 @@
 	--with-kde-solid=/usr/share/solid/actions/ \
 	$(NULL)
 # Reasons for disabling features:
-# aom: use dav1d
+# aom: dav1d support enabled
+# crystalhd: unusble without firmware (#934242)
 # d3d11va: Windows only
 # decklink: not in Debian
 # directx: Windows only
@@ -101,7 +101,7 @@
 # dxva2: Windows only
 # fdkaac: in Debian contrib
 # fluidlite: fluidsynth is enabled
-# freerdp: scheduled for removal (#888323)
+# freerdp: removed from Debian (#888323)
 # goom: not in Debian
 # gst-decode: not needed when having libavcodec
 # libtar: security issue (#737534)
@@ -112,13 +112,14 @@
 # projectm: broken
 # schroedinger: removed from Debian (#845037)
 # sparkle: MacOS X only
-# srt: not in Debian
+# srt: broken package (#962624)
 # telx: incompatible with zvbi
 # vpx: not needed when having libavcodec
 # vsxu: not in Debian
 # wasapi: Windows only
 confflags += \
 	--disable-aom \
+	--disable-crystalhd \
 	--disable-d3d11va \
 	--disable-decklink \
 	--disable-directx \
@@ -148,8 +149,6 @@
 
 # Linux specific flags
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-# omxil should be enabled on all systems, but libomxil-bellagio does
-# not build on kfreebsd and hurd (currently).
 # V4L2 is disabled on kFreeBSD due to a build failure.
 confflags += \
 	--enable-alsa \
@@ -158,7 +157,6 @@
 	--enable-libplacebo \
 	--enable-linsys \
 	--enable-nfs \
-	--enable-omxil \
 	--enable-udev \
 	--enable-v4l2 \
 	--enable-wayland \
@@ -171,21 +169,19 @@
 	--disable-libplacebo \
 	--disable-linsys \
 	--disable-nfs \
-	--disable-omxil \
 	--disable-udev \
 	--disable-v4l2 \
 	--disable-wayland \
 	$(NULL)
 removeplugins += \
 	alsa \
-	dc1394 \
+#	dc1394 \
 	dtv \
 	dv1394 \
 	dvb \
 	fb \
 	linsys \
 	nfs \
-	omxil \
 	systemd \
 	udev \
 	v4l2 \
@@ -223,14 +219,6 @@
 removeplugins += oss
 endif
 
-# Linux amd64 and i386 specific flags
-ifeq (,$(filter-out amd64 i386,$(DEB_HOST_ARCH)))
-confflags += --enable-crystalhd
-else
-confflags += --disable-crystalhd
-removeplugins += crystalhd
-endif
-
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 confflags += \
 	--disable-optimizations \
@@ -272,17 +260,21 @@
 endif
 endif
 
+# Raspbian specifc flags
+ifeq ($(shell dpkg-vendor --derives-from Raspbian && echo yes),yes)
+confflags += --enable-omxil --enable-omxil-vout --enable-rpi-omxil
+else
+confflags += --disable-omxil
+removeplugins += omxil
+endif
+
 export DEB_BUILD_MAINT_OPTIONS
 export DEB_CFLAGS_MAINT_APPEND
 export DEB_CXXFLAGS_MAINT_APPEND
-export DEB_LDFLAGS_MAINT_APPEND
 export removeplugins
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
@@ -327,9 +319,6 @@
 	# Create empty directory for plugins.dat
 	mkdir -p debian/libvlc-bin/usr/lib/${DEB_HOST_MULTIARCH}/vlc/plugins
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
@@ -338,3 +327,12 @@
 
 debian/shlibs.local:
 	echo "libvlc 5 libvlc5 (>= $(DEB_VERSION_UPSTREAM))" > debian/shlibs.local
+	echo "libvlccore 9 libvlccore9 (>= $(DEB_VERSION_UPSTREAM))" >> debian/shlibs.local
+
+override_dh_shlibdeps: debian/shlibs.local
+	dh_shlibdeps
+
+override_dh_bugfiles:
+	dh_bugfiles -A
+
+override_dh_installdeb-arch:
