## vlc 3.0.12.1

=== debian/changelog ===
vlc (3.0.12.1-1+dde) unstable; urgency=medium

  * merge upstream version 3.0.12

 -- fengli <fengli@uniontech.com>  Tue, 21 Dec 2021 9:50:51 +0800

vlc (3.0.11.2-1) unstable; urgency=medium

  * debian/patches: Apply upstream patches to prevent process freeze on exit
    (Closes: #916595) (LP: #1819543)
    - add a private structure for window provider
    - create another indirection X11 window
    - Fix reparent video window to root whence UI closes

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 09 Mar 2021 17:42:00 +0100

vlc (3.0.11.1-1+eagle) unstable; urgency=medium

  * Non-maintainer upload.
  * fix CVE-2020-26664

 -- zhouzilong <zhouzilong@uniontech.com>  Mon, 08 Feb 2021 11:17:51 +0800

vlc (3.0.12-0+deb10u1) buster-security; urgency=high

  * update loongson patch,Optimize starting speed

 -- liuzheng <liuzheng@uniontech.com>  Fri, 27 Nov 2020 17:30:30 +0800
